uuid: 06914571-fb7b-46ee-9f20-46e22331c312
langcode: en
status: true
dependencies: {  }
id: pt_video
label: Video
icon_uuid: null
icon_default: null
description: 'Add a video to your page (YouTube).'
behavior_plugins: {  }
